﻿body {margin-top: 0px; text-align: center}

p {
	margin: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: black;
}

a:link {text-decoration: underline; color: #0000ff;}
a:hover {text-decoration: underline; color: #800080;}
a:visited {text-decoration: underline; color: #000099;}

h1 {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 12px;
}

.centre {
	text-align: center;
}

.header-images {
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
}

.spacer {
	font-size: 5px;
}

.no-border {
	border-width: 0px;
}

.selection-text {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #717276;
}

#menu {
	line-height: 35px;
}

.select-cell {
	border-left: 2px solid #C0C0C0;
	border-top: 2px solid #C0C0C0;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #717276;
	border-right-style: solid;
	border-right-width: 2px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	background-image: url('images/cell-bg.jpg');
	height: 140px;
	width: 140px;
	vertical-align: bottom;
}

#separator {
	background-color: #818286;
	width: 100%;
}

.links {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	text-align: center;
	color: #999999;
	line-height: 12px;
}

#copyright-bar {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	background-color: #818286;
	line-height: 25px;
}
